.tp-nav-left .el-menu--popup-right-start{
    overflow: auto!important;
    height: 400px!important;
}
.logo img{
    margin-top: 8px;
    margin-left: 10px;
}
.el-menu--collapse>.el-menu-item span, .el-menu--collapse>.el-submenu>.el-submenu__title span{
    margin-left: 3px;
}
.el-menu--horizontal>.el-menu-item{
    height: 50px;
    font-size: 18px;
}
.el-menu--horizontal>.el-submenu .el-submenu__title {
    height: 50px;
}
/* 头部菜单样式 */
.side-nav.top > .el-menu > .el-menu-item.is-active {
    border-bottom-color: rgb(255, 208, 75) !important;
    color: rgb(255, 208, 75) !important;
}
.side-nav.top > .el-menu > .el-menu-item:hover {
    color: #fff;
    background-color: rgb(84, 92, 100) !important;
}
.sys-header {
    /* background-color:rgb(32,33,36) !important; */
    z-index: 1000;
}
.sys-header .logo {
    padding-left: 0px;
    width: 24% !important;
}
.side-nav.left {
    z-index: 1000;
}
/* 头部按钮样式 */
.jh-menu-state-unclick {
    color: white !important;
}
.jh-menu-state-click {
    color: rgb(255, 208, 75) !important;
}
/* 二级左菜单 */
.tp-nav-left .el-menu--popup-right-start {
    height:auto !important;
    overflow:visible !important;
    background-color: #333 !important;
}
.tp-nav-left.el-menu--vertical {
    left: 179px !important;
}
.tp-nav-left .el-menu--popup .el-menu-item.is-active {
    background-color: transparent !important;
}
.tp-nav-left .el-menu--popup .el-menu-item:hover {
    background-color: rgb(41, 41, 41) !important;
}
.el-menu--popup {
    min-width: 160px !important;
}
/* innerLeft */
.left-iner-menu {
    z-index: 999 !important;
    background-color: #333 !important;
}
.left-iner-menu.left-hover {
    width: 180px;
}
.left-iner-menu.left .el-menu {
    background-color: #333 !important;
}
.left-iner-menu.left .el-submenu__title:hover {
    background-color: rgb(41, 41, 41) !important;
}
.left-iner-menu.left .el-menu-item:hover {
    background-color: rgb(41, 41, 41) !important;
}
.left-iner-menu.left .el-menu-item.is-active {
    background-color: rgb(41, 41, 41) !important;
}
.el-menu-item.is-active i{
    color: #006eff !important;
}
.gsj-open {
    width: 0px;
    transition: all 0.25s ease-in-out 0s;
}
.over-mc {
    position: fixed;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100vw;
    height: 100vh;
    visibility: visible;
    opacity: 1;
    transition: opacity 0.25s ease-in-out 0s;
}
.top-menu-check {
    font-size: 30px;
    padding: 0px 0px;
    background-color: #000;
    border: 0px;
    color: white;
}
.el-button.user-guide{
    font-size: 24px;
    padding: 0px 0px;
    background-color:transparent;
    border: 0px;
    line-height: 2.2;
    margin-left: 70px;
    color:#A2AAAD
}

.el-button.sys-setting{
    font-size: 24px;
    padding: 0px 0px;
    background-color:transparent;
    border: 0px;
    line-height: 2.2;
    margin-left: 20px;
    color:#A2AAAD
}
.el-submenu__title [class^=el-icon-] {
    margin-right: 5px !important;
}

/* 下面是聚合菜单新加两个弹窗的样式 */
.el-icon-location{
    font-size: 25px;
    cursor:pointer;
}
.regionSelected {
    position: absolute;
    left: 0;
    top: 50px;
    width: 656px;
    height: 418px;
    background: #051724;
    padding: 25px;
    box-sizing: border-box;
    z-index: 999;
}

.input-with-select>.el-icon-search {
    position: absolute;
    right: 28px;
    top: 11px;
    font-size: 20px;
    color: #fff;
}

.regionSelected ul {
    overflow: hidden;
    margin-top: 20px;
}

.regionSelected ul li {
        float: left;
        width: 143px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        margin-right: 5px;
        margin-bottom: 6px;
        font-size: 15px;
        cursor: pointer;
        border: 1px solid transparent;
}
.regionSelected ul li:nth-of-type(1){
    font-size: 16px;
    color: #fce783 !important;
}
.regionSelected ul li.active {
    border: 1px solid #105969;
    color: #1fd0e6 !important;
    background: #152632;
}
.regionSelected ul li.active2 {
    border: 1px solid #105969;
    color: #fce783 !important;
    background: #152632;
}
.search .el-input__inner {
    background: transparent;
    color: #fff;
    border: 1px solid #4f5b65;
}



.itemList{
    position: absolute;
    top:48px;
    right: 0;
    background-color: #051724;
    border: none;
    color: #8a8a8d;
    font-size: 14px;
    z-index: 99;
}
.content {
    width: 100%;
    /* height: 1374px; */
    height: 100%;
}
.content img{
    width: 100%;
    height: 100%;
}
.el-input__suffix {
    display: none;
}

.el-input--suffix .el-input__inner {
    padding-right: 0px !important;
}

.el-input-group--append>.el-input__inner {
    border: none;
}

.el-input__inner {
    background-color: transparent !important;
}

.el-cascader .el-input .el-input__inner {
    width: 120px;
}

input::-webkit-input-placeholder {
    color: #fff !important;
}

.caidans {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.aaa .el-popper[x-placement^=bottom] .popper__arrow {
    display: none;
}
  .List{
      display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .List .list{
      width: 150px;
      height: 200px;
      display: inline-block;
      margin: 0px 0px 0px 30px;
  }
  .List .list .listTit{
    font-size: 17px;
    color: #5d666e;
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 16px;
  }
  .List .list .listTit img{
    width: 18px;
    height: 18px;
    margin-right: 11px;
  }
  .List .list .listItem{
      margin: 8px 0;
      cursor: pointer;
      font-size: 15px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
  }
  .List .list .listItem:hover{
      color: #1fd0e6;
  }
  .content{
      /* height: 70vh;
      overflow: auto; */
  }
  .search  .el-input-group{
    border-radius: 4px;
    border: 1px solid #4f5b65;
}
.search .el-input-group__append{
    background-color: transparent;
    border: none;
} 
  .search{
    position: relative;
    height: 60px;
    width: 660px;
    margin-left: 30px;
    margin-top: 10px;
}
.search .result{
    position: absolute;
    top: 44px;
    width: 100%;
    border: 1px solid #4f5b65;
    z-index: 88;
    background: #051724;
    border-radius: 4px;
    min-height: 100px;
    padding: 15px;
}
.search .result p{
    cursor: pointer;
}
.search input::-webkit-input-placeholder {
    color: #575a5d!important;
}
.search input::-moz-input-placeholder {
    color: #575a5d!important;
}
.search input::-ms-input-placeholder {
    color: #575a5d!important;
}
/* .listTit1 img{
    background: url(../image/qg/menu.png);
    background-size: 100% 100%;
}
.listTit2 img{
    background: url(../image/qg/menu2.png);
    background-size: 100% 100%;
}
.listTit3 img{
    background: url(../image/qg/menu3.png);
    background-size: 100% 100%;
}
.listTit4 img{
    background: url(../image/qg/menu4.png);
    background-size: 100% 100%;
}
.listTit5 img{
    background: url(../image/qg/menu5.png);
    background-size: 100% 100%;
}
.listTit6 img{
    background: url(../image/qg/menu6.png);
    background-size: 100% 100%;
}
.listTit7 img{
    background: url(../image/qg/menu7.png);
    background-size: 100% 100%;
}
.listTit8 img{
    background: url(../image/qg/menu8.png);
    background-size: 100% 100%;
}
.listTit9 img{
    background: url(../image/qg/menu9.png);
    background-size: 100% 100%;
}
.listTit10 img{
    background: url(../image/qg/menu10.png);
    background-size: 100% 100%;
} */
.layer{
    position: absolute;
    left: 0;
    top:48px;
    width: 100%;
    height: calc(100% - 48px);
    background: rgba(0, 0, 0, 0);
    z-index: 10;
    display: none;
}
.layer.active{
    display: block;
}
.itemListIcon{
    width: 25px;
    height: 25px;
    background: url(../image/qg/item-list.png);
    background-size: 100% 100%;
    float: left;
    margin-top: 14px;
    margin-left: 15px;
}

/* 客服在线系统 */
.cgwl-form .cgwl-item {
    position: relative;
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    z-index: 9999;
    margin:0;
}

.cgwl-item:hover{
  color: red;
}

.cgwl-form input{
  cursor:pointer;border:none;background:transparent;color:#fff;margin: 3px 0;
}

.cgwl-form input:hover{
    color: #043b9a
}

.cgwl-icon{
    display: block;
    width: 31px;
    height: 30px;
    background: url(../image/chat.png);
    margin: 20px auto;
    margin-bottom: 4px;
}

.cgwl-close {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../image/close_s.png) no-repeat;
    position: pox;
    position: absolute;
    right: 10px;
    top: 10px;
}

#wolive-talk{
  width: 400px;
  height: 500px;
  position: fixed;
  bottom: 10px;
  right:90px;
  z-index: 999999;

}

#wolive-iframe{
  width: 100%;
  height: 100%;
  box-shadow: rgba(15, 66, 76, 0.25) 0px 0px 24px 0px;
  border-radius: 10px 10px 0 0;
  border: none;
  border-left: 1px solid #ddd;   
}
